
JOVENA.Exploitation.TXN - Traitement de Remise #1018

Absence de mail - Import Remise Jovena 22/10/2020 23h45

10/23/2020 07:50 AM - Oelisoa RAKOTO-JEAN

Status: Fermé Start date: 10/23/2020

Priority: Normal Due date:  

Assignee: Philibert RAKOTOASIMBOLA % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bonjour,

Aucun mail confirmant l'importation des remises JOVENA du 22/10/2020 23h45 svp.

Merci.

History

#1 - 10/23/2020 07:58 AM - Oelisoa RAKOTO-JEAN

- Tracker changed from Réclamation transaction to Traitement de Remise

#2 - 10/23/2020 08:02 AM - Philibert RAKOTOASIMBOLA

- % Done changed from 0 to 100

#3 - 10/23/2020 08:17 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif

#4 - 10/23/2020 08:17 AM - Philibert RAKOTOASIMBOLA

- Status changed from Actif to Résolu

#5 - 01/22/2021 05:25 PM - Lucy Admin

- Status changed from Résolu to Fermé
